% Skript ton_aliasing_2.m, in dem das Aliasing eines Chirp-Signals
% mit Modell ton_aliasing2.slx untersucht wird
clear;
% -------- Parameter der Simulation
tmax = 40;          % Dauer der Simulation
fs = 5000;            % Abtastfrequenz
fmax = 2*fs;        % Maximale Frequenz des Chirp-Signals;

% -------- Aufruf der Simulation
Tf = tmax;      
sim('ton_aliasing2', [0,Tf]);
t = y.time;         % Simulationsschritte
xabt = y.data(:,1); % Abgetastetes Chirp-Signal
x = y.data(:,2);    % kontinuierliches Chirp-Signal

